/* some inline responsive stuff */
@media only screen and (max-width: 959px) {
            #background_leaves{

                    background:none;

                }

            #menu_container ul{

             background:none;

            }

            #menu_container ul ul{

            top:38px;

            }

            #menu_container ul ul,

            #menu_container ul li{

            background-color: #fff5bd;

            border-radius: 5px;

            margin: 2px;

            }
}
@media only screen and (max-width: 1200px) {
#background_left {
    background-position: right top;
    background-repeat: no-repeat;
    margin-right: 487px;
    right: 50%;
    width: auto;
}
#background_right {
    background-position: left top;
    background-repeat: no-repeat;
    left: 50%;
    margin-left: 478px;
    width: auto;
}
}
@media only screen and (max-width: 959px) {
#background_leaves {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#footer_decal {
    display: none;
}
#wrapper {
    padding-bottom: 0;
}
.wpcf7 input, .wpcf7 textarea {
    width: 80%;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
#inner_container .sidebar {
    width: 215px;
}
#inner_container .sidebar-left {
    width: 214px;
}
#wrapper, #header_menu, #footer {
    width: 715px;
}
#inner_container .sidebar .widget {
    clear: none;
    float: left;
    margin-top: 10px;
    width: 185px;
}
#inner_container .with-right-sidebar, #inner_container .with-left-sidebar {
    width: 500px;
}
#inner_content {
    padding: 15px;
}
.full_banner {
    border-radius: 5px;
    height: auto;
    padding-bottom: 9px;
}
.full_banner .link {
    margin: 0 0 0 10px;
}
.full_banner .title, .full_banner .content {
    float: none;
}
.fancy_post {
    margin: 0 18px 20px 0;
    width: 226px;
}
.fancy_post.columns3 {
    width: 202px;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
#wrapper, #header_menu, #footer {
    width: 440px;
}
.fancy_post {
    margin: 0 0 20px 34px;
}
.fancy_post.columns3 {
}
#inner_container .sidebar {
    float: left;
    padding: 0 0 0 10px;
    width: 435px;
}
.widget {
    clear: none;
    float: left;
    margin-right: 10px;
    margin-top: 7px;
    width: 175px;
}
#inner_container .with-right-sidebar #inner_content, #inner_container .with-left-sidebar #inner_content {
    border-radius: 0;
}
#inner_container .with-left-sidebar, #inner_container .with-right-sidebar {
    width: 100%;
}
#inner_content {
    padding: 15px;
}
.right-column, .content_main, #inner_container{
	transform: scaleY(-1);
}
#inner_content img {
    height: auto;
    max-width: 100%;
}
.flexslider_wrapper .flexslider_sidebar li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 13px;
    padding: 0 0 0 7px;
}
.full_banner {
    border-radius: 5px;
    height: auto;
    padding-bottom: 9px;
}
.full_banner .link {
    margin: 0 0 0 10px;
}
.full_banner .title, .full_banner .link, .full_banner .content {
    float: none;
}
.blog_footer {
    height: auto;
}
.blog_footer ul {
    width: 300px;
}
.blog_footer ul li {
    clear: left;
}
}
@media only screen and (max-width: 479px) {
.right-column, .content_main, #inner_container{
	transform: scaleY(-1);
}
#wrapper, #header_menu, #footer {
    width: 290px;
}
#header_menu {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: auto;
    padding: 0;
}
#inner_container .sidebar {
    padding: 0 0 0 5px;
    width: 100%;
}
.widget {
    clear: none;
    float: left;
    margin-right: 0;
    margin-top: 7px;
    width: 100%;
}
#inner_container .with-right-sidebar #inner_content, #inner_container .with-left-sidebar #inner_content {
    border-radius: 0;
}
#inner_container .with-left-sidebar, #inner_container .with-right-sidebar {
    width: 100%;
}
#inner_content {
    padding: 10px;
}
#inner_content img {
    height: auto;
    max-width: 100%;
}
.fancy_post {
    margin: 0 0 17px;
    width: 270px;
}
.full_column .fancy_post.columns3, .fancy_post.columns3 {
    width: 270px;
}
.widget {
    clear: left;
    float: left;
    margin-right: 10px;
    width: 250px;
}
.flexslider_wrapper .flexslider_sidebar li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 10px;
    padding: 0;
}
.flexslider_wrapper .flexslider_sidebar li a span {
    display: block;
    text-align: center;
}
.full_banner {
    background: #4477ac none repeat scroll 0 0;
    border-radius: 5px;
    height: auto;
    padding-bottom: 9px;
}
.full_banner .link {
    margin: 0 0 0 10px;
}
.full_banner .title, .full_banner .link, .full_banner .content {
    float: none;
}
div.blog .date_flag {
    display: none;
}
.blog_footer {
    height: auto;
}
.blog_footer ul {
    width: 260px;
}
.blog_footer ul li {
    clear: left;
}
.blog_summary {
    margin-top: 10px;
}
.blog_summary .blog_thumb {
    margin: 0 0 0 51px;
}
.blog_summary .blog_text.has_image {
    padding: 0;
}
.blog_summary .blog_text.has_image .entry-summary {
    padding-top: 170px;
}
.blog_footer a.dtbaker_button_light {
    margin: 5px 0 0 195px;
    position: absolute;
}
img.alignleft, img.alignright, img.aligncenter {
    float: none;
    margin: 3px;
}
.blog_full .fancy_image {
    float: none;
    margin: 0 0 5px;
}
.wpcf7 p span {
    display: inline;
}
}